* {margin:0; padding:0}
/*body {font:12px Verdana,Arial; color:#555; background:#FFF url(/Images/Logo/LogoFinal1CirclesForBackground.png) 50% 0 no-repeat}
p {line-height:1.4; margin-bottom:12px}*/

#maincontainer {
	position:relative;
	top:30px;
	height:700px;
	width:1000px;
	border:0px solid #cfcfff;
	margin:auto;
	background-image:url(../images/Background1.png);
	background-color:transparent;
	background-repeat:no-repeat;
	background-attachment: fixed;
	background-position:center bottom;
}

#mainpagetitle {
	position:absolute;
	width:400px;
	text-align:center;
	color:#03F;
	font:12px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	height:100px;
	z-index:2;
	left: 70px;
	top: 10px;
}

#address {
	position:absolute;
	width:400px;
	text-align:left;
	color:#007070;
	font:12px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:100px;
	z-index:2;
	left: 130px;
	top: 55px;

}

#truelocal {
	position:absolute;
	width:50px;
	text-align:left;
	color:#007070;
	font:12px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:50px;
	z-index:2;
	left: 400px;
	top: 55px;

}
#slogan {
	position:absolute;
	width:400px;
	text-align:center;
	color:#007070;
	font:24px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:100px;
	z-index:2;
	left: 50px;
	top: 150px;

}

#contactus {
	position:absolute;
	width:400px;
	text-align:center;
	color:#007070;
	font:12px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:100px;
	z-index:2;
	left: 50px;
	top: 230px;

}

#writeup {
	position:absolute;
	width:400px;
	text-align:left;
	color:#007070;
	font:14px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:600;
	height:100px;
	z-index:2;
	left: 50px;
	top: 270px;

}

#servicestitle {
	position:absolute;
	width:400px;
	text-align:left;
	color:#007070;
	font:24px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:100px;
	z-index:2;
	left: 50px;
	top: 450px;

}

#resultspicture {
	position:absolute;
	width:50px;
	text-align:left;
	vertical-align:middle;
	color:#007070;
	font:16px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:50px;
	border:0px solid #000;
	z-index:2;
	left: 50px;
	top: 490px;

}
#resultslink {
	position:absolute;
	width:350px;
	text-align:left;
	vertical-align:middle;
	color:#007070;
	font:16px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:25px;
	border:0px solid #000;
	z-index:2;
	left: 110px;
	top: 505px;

}

#requestformpicture {
	position:absolute;
	width:50px;
	text-align:left;
	vertical-align:middle;
	color:#007070;
	font:16px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:50px;
	border:0px solid #000;
	z-index:2;
	left: 50px;
	top: 540px;

}
#requestformlink {
	position:absolute;
	width:350px;
	text-align:left;
	vertical-align:middle;
	color:#007070;
	font:16px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:25px;
	border:0px solid #000;
	z-index:2;
	left: 110px;
	top: 555px;

}
#remoteclientpicture {
	position:absolute;
	width:50px;
	text-align:left;
	vertical-align:middle;
	color:#007070;
	font:16px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:50px;
	border:0px solid #000;
	z-index:2;
	left: 50px;
	top: 595px;

}
#remoteclientlink {
	position:absolute;
	width:350px;
	text-align:left;
	vertical-align:middle;
	color:#007070;
	font:16px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:25px;
	border:0px solid #000;
	z-index:2;
	left: 110px;
	top: 610px;

}

#javaclientpicture {
	position:absolute;
	width:50px;
	text-align:left;
	vertical-align:middle;
	color:#007070;
	font:16px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:50px;
	border:0px solid #000;
	z-index:2;
	left: 50px;
	top: 645px;

}
#javaclientlink {
	position:absolute;
	width:350px;
	text-align:left;
	vertical-align:middle;
	color:#007070;
	font:16px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:25px;
	border:0px solid #000;
	z-index:2;
	left: 110px;
	top: 660px;

}

#javaclienttestpicture {
	position:absolute;
	width:50px;
	text-align:left;
	vertical-align:middle;
	color:#007070;
	font:16px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:50px;
	border:0px solid #000;
	z-index:2;
	left: 500px;
	top: 595px;

}
#javaclienttestlink {
	position:absolute;
	width:450px;
	text-align:left;
	vertical-align:middle;
	color:#007070;
	font:16px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:25px;
	border:0px solid #000;
	z-index:2;
	left: 550px;
	top: 610px;

}

#javamacpicture {
	position:absolute;
	width:50px;
	text-align:left;
	vertical-align:middle;
	color:#007070;
	font:16px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:50px;
	border:0px solid #000;
	z-index:2;
	left: 500px;
	top: 645px;

}

#javamaclink {
	position:absolute;
	width:350px;
	text-align:left;
	vertical-align:middle;
	color:#007070;
	font:16px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:25px;
	border:0px solid #000;
	z-index:2;
	left: 550px;
	top: 660px;

}

#newresultspicture {
	position:absolute;
	width:50px;
	text-align:left;
	vertical-align:middle;
	color:#007070;
	font:16px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:50px;
	border:0px solid #000;
	z-index:2;
	left: 500px;
	top: 495px;

}
#newresultslink {
	position:absolute;
	width:350px;
	text-align:left;
	vertical-align:middle;
	color:#007070;
	font:16px Arial, Helvetica, sans-serif;
	text-shadow:#777;
	font-weight:bold;
	height:25px;
	border:0px solid #000;
	z-index:2;
	left: 550px;
	top: 500px;

}


#slideshow {
	position:absolute;
	left:480px;
	top:10px;
	width:500px;
	height:384px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: inset -2px -2px 10px 17px #ABABAB,1px 0px 5px -5px #DDDDDD;
	-webkit-box-shadow: inset -2px -2px 10px 17px #ABABAB,1px 0px 5px -5px #DDDDDD;
	-moz-box-shadow: inset -2px -2px 10px 17px #ABABAB,1px 0px 5px -5px #DDDDDD;
	-o-box-shadow: inset -2px -2px 10px 17px #ABABAB,1px 0px 5px -5px #DDDDDD;
	z-index:3;
	border:2px solid #fff;
	background:#fff;
	overflow:hidden;
}

#slides {
	position:relative;
	left:2px;
	top:2px;
	width:500px;
	height:384px;
	z-index:2;
	list-style:none;
	overflow:hidden;
}

#slides li {
	width:500px; 
	height:384px;
   
}

a.divlink1 { 
     display:block;
     width:500px;
     height:500px; 
     float:left;
}


